.aa table{ padding:0px; margin:10px;}
.aa td{ font-size:12px; padding:5px; margin:1px;}
.aa  a:link { COLOR:#000000; text-decoration: none}
.aa  a:visited { COLOR:#000000; text-decoration: none}
.aa  a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
.aa  a:active { COLOR:#000000; text-decoration: none}
.a:link { COLOR:#000000; text-decoration: none}
.a:visited { COLOR:#000000; text-decoration: none}
.a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
.a:active { COLOR:#000000; text-decoration: none}
/*基本信息*/
.px12{font-size:12px;}
.px14{font-size:14px;}
.px16{font-size:16px;}
.white{color:#FFFFFF;}
.bold{font-weight:bold;}
.zongse{color:#990000;}
.hese{color:#431D00;}
.center{text-align:center;}
.heise{color:#000000;}
a:link,a:visited,a:active{text-decoration: none;color:#431D00;}
a:hover {text-decoration: none;color:#431D00;}
p{line-height: 18pt;margin: 0px;padding: 0px;}
br{line-height: 14pt;margin: 0px;padding: 0px;clear: both;}
body {
	margin: 0px;
	background:#FC7500 url(http://images.17173.com/tg/images/bjs.jpg) repeat-x left 34px;
	padding: 0px;
}
* html body {width:100%;text-align: center;background:#FC7500 url(http://images.17173.com/tg/images/bjs.jpg) repeat-x center top;}
#Tcontent{
	width:100%;
	margin:auto;
	background:url(http://images.17173.com/tg/images/bj.jpg) no-repeat center top;
	height:260px;
	padding: 0px;
}
#head{
	font-size:12px;
	color:#FFFFFF;
	margin:auto !important;
	width:962px;
	height:81px;
	padding: 179px 0px 0px;
}
#head .hbsq{float:right;font-size:12px;color:#FFFFFF;font-weight:bold;
			margin:8px 42px 0 0;}
			
#head ul{
	width:950px;
	margin:16px auto 0 10px;
	* margin:18px auto 0 10px;
	float:left;
	padding:0;
}
#head ul li{
	color:#FFFFFF;
	display:block;
	float:left;
    margin:0 0px 4px 0;
	* margin:0 0px 5px 0;
    padding:0 9px 0;   
    white-space:nowrap;
	word-break:keep-all;
	}
#head ul li a:link,#head ul li a:visited,#head ul li a:active{
color:#FFFFFF;}
.menuDiv {border-right:1px solid #FFFFFF;}
#clearFF{clear:both;}
/*---FOOTER设置开始---*/
#footer{margin: auto;width: 960px;padding: 0px;clear: both;}
#footer_logo{text-align: right;margin: 0px;width: 225px;padding: 0px 0px 0px;float: left;}
#footer_text{margin: 0px 0px 0px 15px;padding: 15px 0px 0px;float: right;width: 715px;}
#footer_text{text-align: left;line-height: 15px;font-size: 12px;color: #FFFFFF;text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer_text a:link,#footer_text a:visited,#footer_text a:active{text-align: left;line-height: 15px;font-size: 12px;color: #FFFFFF;
	text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer_text a:hover {text-align: left;line-height: 15pt;font-size: 12px;color: #FFFFFF;text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer_text p{line-height: 15pt;padding:0px;margin:0px;}
#footer_text span{margin: auto;padding-top: 0px;padding-right: 10px;padding-bottom: 0px;padding-left: 10px;}
/*---FOOTER设置结束---*/
